<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>Oracle by Timmy Trumpet</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
<h1>Oracle</h1>
<p>
    <br>
    Ciamar a na mi an dannsa dareach<br>
    Ciamar a na mi an ruidhle baidheach<br>
    Ciamar a na mi an dannsa dareach<br>
    Dh'fhalbh a' phran' as bonn mo chata<br>
    <br>
    Ciamar a na mi an dannsa dareach<br>
    Ciamar a na mi an ruidhle baidheach<br>
    Ciamar a na mi an dannsa dareach<br>
    Dh'fhalbh a' phran' as bonn mo chata<br>
    <br>
    <span>
        Dh'fhalbh a' phran' a chuir air chla mi<br>
        Dh'fhalbh a' phran' as bonn mo chata<br>
        Dh'fhalbh a' phrane a chuir air chla mi<br>
        Dh'fhalbh a' phran' as bonn mo chata<br>
        <br>
        Dh'fhalbh a' phran' a chuir air chla mi<br>
        Dh'fhalbh a' phran' as bonn mo chata<br>
        Dh'fhalbh a' phrane a chuir air chla mi<br>
        Dh'fhalbh a' phran' as bonn mo chata<br>
        <br>
    </span>
    Ciamar a na mi an dannsa dareach<br>
    Ciamar a na mi an ruidhle baidheach<br>
    Ciamar a na mi an dannsa dareach<br>
    Dh'fhalbh a' phran' as bonn mo chata<br>
    <br>
    Ciamar a na mi an dannsa dareach<br>
    Ciamar a na mi an ruidhle baidheach<br>
    Ciamar a na mi an dannsa dareach<br>
    Dh'fhalbh a' phran' as bonn mo chata<br>
</p>
<a href="https://www.youtube.com/watch?v=__TvPr_Wtvc"><img class="youtube" src="images/B.png"></a>
<a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>